/* echo2.c */
/* SJ 010498 */

#include <stdio.h>

/* echo.c:n lyhyempi versio */

int main(int argc, char *argv[])
{
  int i;

  for(i = 1; i < argc; i++) 
	  printf("%s%c", argv[i], i == argc-1 ? '\n' : ' ');

  exit(0);
} 
